Apple、SafariでブロックするAdobe Flash Playerのバージョンを更新。

シェアする

スポンサーリンク

 AppleはSafariでブロックするAdobe Flash Playerのバージョンを更新し、v16.0.0.235からv13.0.0.259以前のFlash Playerを使用している場合ブロックするそうです。詳細は以下から。


yosemite_safari_download_flash


 Appleのセキュリティーメーリングリスト”APPLE-SA-2014-12-12-1″によると、Appleは先日リリースされたFlash Player v16.0.0.235からv13.0.0.259より以前のバージョンのFlash Playerがインストールされている場合、Flashサイトを開くとSafariが自動的にブロックするように更新したそうです。

APPLE-SA-2014-12-12-1 OS X: Flash Player plug-in blocked

Due to security issues in older versions, Apple has updated the
web plug-in blocking mechanism to disable all versions prior to
Flash Player 16.0.0.235 and 13.0.0.259.

Information on blocked web plug-ins will be posted to:
http://support.apple.com/en-us/HT202681

[APPLE-SA-2014-12-12-1 OS X: Flash Player plug-in blocked – Apple]

 また、12月9日に公開されたOS X用 Flash Player v16.0.0.235では、優先度”1″の深刻な脆弱性3件が修正されているので、まだアップデートされていない方は関連リンクからどうぞ。


Adobe-Flash-Player-v16

関連リンク:
Adobe Flash Playerのインストールb.hatena – Adobe

Adobe Flash Playerの配布 | Adobeb.hatena – Adobe